<?xml version="1.0" encoding="UTF-8"?><record_update sys_domain="global" table="sys_hub_flow">
    <sys_hub_flow action="INSERT_OR_UPDATE">
        <access>public</access>
        <acls/>
        <active>true</active>
        <annotation/>
        <callable_by_client_api>false</callable_by_client_api>
        <category/>
        <compiler_build>glide-rome-06-23-2021__patch5-12-15-2021_01-04-2022_2221.zip</compiler_build>
        <copied_from/>
        <copied_from_name/>
        <description/>
        <internal_name>priority_notification</internal_name>
        <label_cache>[{"name":"Created or Updated_1.current.short_description","label":"Trigger➛Fault Record➛Short description","reference":"","reference_display":"Short description","type":"string","base_type":"string","parent_table_name":"x_811737_railright_fault","column_name":"short_description"},{"name":"Created or Updated_1.current.interrupt_service","label":"Trigger➛Fault Record➛Interrupts Service","reference":"","reference_display":"Interrupts Service","type":"boolean","base_type":"boolean","parent_table_name":"x_811737_railright_fault","column_name":"interrupt_service"},{"name":"Created or Updated_1.current.priority","label":"Trigger➛Fault Record➛Priority","reference":"","reference_display":"Priority","type":"choice","base_type":"choice","parent_table_name":"x_811737_railright_fault","column_name":"priority"},{"name":"56cfcfb7-3ea3-4f69-aeee-52bc30c8d4bf.__dont_treat_as_error__","label":"2➛Don\u0027t Treat as Error","reference_display":"Don\u0027t Treat as Error","type":"boolean","base_type":"boolean","attributes":{"uiType":"boolean","visible_in_ui":"false","action_error_output":"true","element_mapping_provider":"com.glide.flow_design.action.data.FlowDesignVariableMapper"}},{"name":"56cfcfb7-3ea3-4f69-aeee-52bc30c8d4bf.__action_status__","label":"2➛Action Status","reference_display":"Action Status","type":"object","base_type":"object","attributes":{"uiType":"object","co_type_name":"FDACTIONSTATUS","action_error_output":"true","element_mapping_provider":"com.glide.flow_design.action.data.FlowDesignVariableMapper"}},{"name":"56cfcfb7-3ea3-4f69-aeee-52bc30c8d4bf.email","label":"2➛email","reference":"sys_email","reference_display":"Email","type":"reference","base_type":"reference","attributes":{"element_mapping_provider":"com.glide.flow_design.action.data.FlowDesignVariableMapper"}},{"name":"068f901e-dbb1-41be-9270-a69ee5d555db.__dont_treat_as_error__","label":"2➛Don\u0027t Treat as Error","reference_display":"Don\u0027t Treat as Error","type":"boolean","base_type":"boolean","attributes":{"element_mapping_provider":"com.glide.flow_design.action.data.FlowDesignVariableMapper","uiType":"boolean","visible_in_ui":"false","action_error_output":"true"}},{"name":"068f901e-dbb1-41be-9270-a69ee5d555db.__action_status__","label":"2➛Action Status","reference_display":"Action Status","type":"object","base_type":"object","attributes":{"co_type_name":"FDACTIONSTATUS","element_mapping_provider":"com.glide.flow_design.action.data.FlowDesignVariableMapper","uiType":"object","action_error_output":"true"}},{"name":"068f901e-dbb1-41be-9270-a69ee5d555db.latest_response_text","label":"2➛Latest Response Text","reference_display":"Latest Response Text","type":"string","base_type":"string","attributes":{"uiTypeLabel":"String","element_mapping_provider":"com.glide.flow_design.action.data.FlowDesignVariableMapper","pwd2droppable":"true","uiType":"string","uiUniqueId":"9d171283-ee31-4b0a-8a63-2304e64d2a15"}},{"name":"Created or Updated_1.current.number","label":"Trigger➛Fault Record➛Number","reference":"","reference_display":"Number","type":"string","base_type":"string","parent_table_name":"x_811737_railright_fault","column_name":"number"},{"name":"473d4784-1acc-4cb2-b40b-a725497c6542.__dont_treat_as_error__","label":"1➛Don\u0027t Treat as Error","reference_display":"Don\u0027t Treat as Error","type":"boolean","base_type":"boolean","attributes":{"uiType":"boolean","visible_in_ui":"false","action_error_output":"true","element_mapping_provider":"com.glide.flow_design.action.data.FlowDesignVariableMapper"}},{"name":"473d4784-1acc-4cb2-b40b-a725497c6542.__action_status__","label":"1➛Action Status","reference_display":"Action Status","type":"object","base_type":"object","attributes":{"uiType":"object","co_type_name":"FDACTIONSTATUS","action_error_output":"true","element_mapping_provider":"com.glide.flow_design.action.data.FlowDesignVariableMapper"}},{"name":"473d4784-1acc-4cb2-b40b-a725497c6542.table_name","label":"1➛Works Task Table","reference":"x_811737_railright_works_task","reference_display":"Works Task","type":"table_name","base_type":"table_name","attributes":{"element_mapping_provider":"com.glide.flow_design.action.data.FlowDesignVariableMapper"}},{"name":"473d4784-1acc-4cb2-b40b-a725497c6542.record","label":"1➛Works Task Record","reference":"x_811737_railright_works_task","reference_display":"Works Task","type":"reference","base_type":"reference","attributes":{"element_mapping_provider":"com.glide.flow_design.action.data.FlowDesignVariableMapper"}},{"name":"3ab4599b-d6e4-41d7-ae49-3027267f43a5.__dont_treat_as_error__","label":"1➛Don\u0027t Treat as Error","reference_display":"Don\u0027t Treat as Error","type":"boolean","base_type":"boolean","attributes":{"element_mapping_provider":"com.glide.flow_design.action.data.FlowDesignVariableMapper","uiType":"boolean","visible_in_ui":"false","action_error_output":"true"}},{"name":"3ab4599b-d6e4-41d7-ae49-3027267f43a5.__action_status__","label":"1➛Action Status","reference_display":"Action Status","type":"object","base_type":"object","attributes":{"co_type_name":"FDACTIONSTATUS","element_mapping_provider":"com.glide.flow_design.action.data.FlowDesignVariableMapper","uiType":"object","action_error_output":"true"}},{"name":"3ab4599b-d6e4-41d7-ae49-3027267f43a5.table_name","label":"1➛Table","reference_display":"Table","type":"table_name","base_type":"table_name","attributes":{"element_mapping_provider":"com.glide.flow_design.action.data.FlowDesignVariableMapper"}},{"name":"3ab4599b-d6e4-41d7-ae49-3027267f43a5.record","label":"1➛Record","reference_display":"Record","type":"document_id","base_type":"document_id","attributes":{"element_mapping_provider":"com.glide.flow_design.action.data.FlowDesignVariableMapper"}},{"name":"Created or Updated_1.current","label":"Trigger➛Fault Record","reference":"x_811737_railright_fault","reference_display":"Fault","type":"reference","base_type":"reference","attributes":{}},{"name":"7a61f9b5-1bbc-4e00-8613-64d9d88978e4.__dont_treat_as_error__","label":"1➛Don\u0027t Treat as Error","reference_display":"Don\u0027t Treat as Error","type":"boolean","base_type":"boolean","attributes":{"element_mapping_provider":"com.glide.flow_design.action.data.FlowDesignVariableMapper","uiType":"boolean","visible_in_ui":"false","action_error_output":"true"}},{"name":"7a61f9b5-1bbc-4e00-8613-64d9d88978e4.__action_status__","label":"1➛Action Status","reference_display":"Action Status","type":"object","base_type":"object","attributes":{"co_type_name":"FDACTIONSTATUS","element_mapping_provider":"com.glide.flow_design.action.data.FlowDesignVariableMapper","uiType":"object","action_error_output":"true"}},{"name":"7a61f9b5-1bbc-4e00-8613-64d9d88978e4.email","label":"1➛email","reference":"sys_email","reference_display":"Email","type":"reference","base_type":"reference","attributes":{"element_mapping_provider":"com.glide.flow_design.action.data.FlowDesignVariableMapper"}}]</label_cache>
        <master_snapshot>148cbe542f170110f98855f62799b66b</master_snapshot>
        <name>Priority notification</name>
        <natlang/>
        <outputs/>
        <remote_trigger_id>0e74bbfc2f570110f98855f62799b63f</remote_trigger_id>
        <run_as>system</run_as>
        <run_with_roles/>
        <sc_callable>false</sc_callable>
        <show_draft_actions>false</show_draft_actions>
        <show_triggered_flows>false</show_triggered_flows>
        <status>published</status>
        <sys_class_name>sys_hub_flow</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-02 16:11:48</sys_created_on>
        <sys_domain>global</sys_domain>
        <sys_domain_path>/</sys_domain_path>
        <sys_id>2acaeed42fd30110f98855f62799b626</sys_id>
        <sys_mod_count>11</sys_mod_count>
        <sys_name>Priority notification</sys_name>
        <sys_overrides/>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_update_name>sys_hub_flow_2acaeed42fd30110f98855f62799b626</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-04 10:50:42</sys_updated_on>
        <type>flow</type>
    </sys_hub_flow>
    <sys_translated_text action="delete_multiple" query="documentkey=2acaeed42fd30110f98855f62799b626"/>
    <sys_variable_value action="delete_multiple" query="document_key=2acaeed42fd30110f98855f62799b626"/>
    <sys_flow_record_trigger action="INSERT_OR_UPDATE">
        <active>true</active>
        <condition table="x_811737_railright_fault">priority=1^ORinterrupt_service=true<item display_value="1 - Critical" endquery="false" field="priority" goto="false" newquery="false" operator="=" or="false" value="1"/>
            <item endquery="false" field="interrupt_service" goto="false" newquery="false" operator="=" or="true" value="true"/>
        </condition>
        <name/>
        <on_delete>false</on_delete>
        <on_insert>true</on_insert>
        <on_update>true</on_update>
        <run_flow_in>background</run_flow_in>
        <run_on_extended>false</run_on_extended>
        <run_when_setting>both</run_when_setting>
        <run_when_user_list/>
        <run_when_user_setting>any</run_when_user_setting>
        <sys_class_name>sys_flow_record_trigger</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-04 10:50:41</sys_created_on>
        <sys_domain>global</sys_domain>
        <sys_domain_path>/</sys_domain_path>
        <sys_id>0e74bbfc2f570110f98855f62799b63f</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_overrides/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-04 10:50:41</sys_updated_on>
        <table>x_811737_railright_fault</table>
    </sys_flow_record_trigger>
    <sys_trigger_runner_mapping action="INSERT_OR_UPDATE">
        <active>true</active>
        <data>{"table":"sys_trigger_runner_mapping","id":"c674bbfc2f570110f98855f62799b640","name":"trigger_runner","type":"java.util.Collections$UnmodifiableMap"}</data>
        <identifier>2acaeed42fd30110f98855f62799b626</identifier>
        <runner>FDTriggerRunner</runner>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-04 10:50:41</sys_created_on>
        <sys_id>c674bbfc2f570110f98855f62799b640</sys_id>
        <sys_mod_count>1</sys_mod_count>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-04 10:50:41</sys_updated_on>
        <trigger display_value="">0e74bbfc2f570110f98855f62799b63f</trigger>
    </sys_trigger_runner_mapping>
    <sys_json_chunk action="INSERT_OR_UPDATE">
        <data>H4sIAAAAAAAAAGXLWwqAIBBA0b3MdytwKxGD5fggGUFHLKK99yAo6Pce7ga5MtqYGgYGBaOeZpdTZQPdTc0TYy2UMYYioPrh0wuJBHbXl8T/jpc1r48mRlqE2JA5u9WxEOwH5v2lw4YAAAA=</data>
        <document_id>c674bbfc2f570110f98855f62799b640</document_id>
        <field>trigger_runner</field>
        <length>144</length>
        <position>0</position>
        <source_table>sys_trigger_runner_mapping</source_table>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-04 10:50:41</sys_created_on>
        <sys_id>ce74bbfc2f570110f98855f62799b640</sys_id>
    </sys_json_chunk>
    <sys_trigger_runner_mapping action="delete_multiple" query="identifier=2acaeed42fd30110f98855f62799b626^sys_idNOT INc674bbfc2f570110f98855f62799b640"/>
    <sys_hub_trigger_instance action="delete_multiple" query="flow=2acaeed42fd30110f98855f62799b626^sys_idNOT IN8a7c7e542f170110f98855f62799b642"/>
    <sys_hub_trigger_instance action="INSERT_OR_UPDATE">
        <comment/>
        <display_text/>
        <flow display_value="Priority notification">2acaeed42fd30110f98855f62799b626</flow>
        <name>Created or Updated</name>
        <remote_sys_id/>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-02 17:29:02</sys_created_on>
        <sys_id>8a7c7e542f170110f98855f62799b642</sys_id>
        <sys_mod_count>11</sys_mod_count>
        <sys_scope/>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-04 10:50:42</sys_updated_on>
        <trigger_definition display_value="Created or Updated">a45d9180c32222002841b63b12d3aea7</trigger_definition>
        <trigger_inputs/>
        <trigger_outputs/>
        <trigger_type>record_create_or_update</trigger_type>
    </sys_hub_trigger_instance>
    <sys_variable_value action="delete_multiple" query="document_key=8a7c7e542f170110f98855f62799b642"/>
    <sys_variable_value action="INSERT_OR_UPDATE">
        <document>sys_hub_trigger_instance</document>
        <document_key>8a7c7e542f170110f98855f62799b642</document_key>
        <order>1</order>
        <sys_class_name>sys_variable_value</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-02 17:29:02</sys_created_on>
        <sys_id>027c7e542f170110f98855f62799b645</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-02 17:29:02</sys_updated_on>
        <value>x_811737_railright_fault</value>
        <variable display_value="Table">cf1e1980c32222002841b63b12d3aea0</variable>
    </sys_variable_value>
    <sys_variable_value action="INSERT_OR_UPDATE">
        <document>sys_hub_trigger_instance</document>
        <document_key>8a7c7e542f170110f98855f62799b642</document_key>
        <order>100</order>
        <sys_class_name>sys_variable_value</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-02 17:29:02</sys_created_on>
        <sys_id>0a7c7e542f170110f98855f62799b644</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-02 17:29:02</sys_updated_on>
        <value>priority=1^ORinterrupt_service=true</value>
        <variable display_value="Condition">707dd180c32222002841b63b12d3aecb</variable>
    </sys_variable_value>
    <sys_element_mapping action="delete_multiple" query="table=var__m_sys_hub_trigger_output_a45d9180c32222002841b63b12d3aea7^id=8a7c7e542f170110f98855f62799b642"/>
    <sys_flow_cat_variable_model action="delete_multiple" query="id=2acaeed42fd30110f98855f62799b626^sys_idNOT INeeca2a182fd30110f98855f62799b63e"/>
    <sys_flow_cat_variable_model action="INSERT_OR_UPDATE">
        <id>2acaeed42fd30110f98855f62799b626</id>
        <name>Priority notification</name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-02 16:11:48</sys_created_on>
        <sys_id>eeca2a182fd30110f98855f62799b63e</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_scope/>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-02 16:11:48</sys_updated_on>
    </sys_flow_cat_variable_model>
    <sys_hub_flow_input action="delete_multiple" query="model=2acaeed42fd30110f98855f62799b626^sys_idNOT INbd7c7e542f170110f98855f62799b634,f97c7e542f170110f98855f62799b62b,fd7c7e542f170110f98855f62799b63a"/>
    <sys_hub_flow_input action="INSERT_OR_UPDATE">
        <active>true</active>
        <array>false</array>
        <array_denormalized>false</array_denormalized>
        <attributes>child_label=FDChangeDetails,child_name=FDChangeDetails,child_type=object,child_type_label=Object,co_type_name=FD21747bfc7d57011026c67096e989c4a3,element_mapping_provider=com.glide.flow_design.action.data.FlowDesignVariableMapper,pwd2droppable=true,uiType=array.object,uiTypeLabel=Array.Object</attributes>
        <audit>false</audit>
        <calculation><![CDATA[(function calculatedFieldValue(current) {

	// Add your code here
	return '';  // return the calculated value

})(current);]]></calculation>
        <choice/>
        <choice_field/>
        <choice_table/>
        <column_label/>
        <comments/>
        <create_roles/>
        <default_value/>
        <defaultsort/>
        <delete_roles/>
        <dependent/>
        <dependent_on_field/>
        <display>false</display>
        <dynamic_creation>false</dynamic_creation>
        <dynamic_creation_script/>
        <dynamic_default_value/>
        <dynamic_ref_qual/>
        <element>changed_fields</element>
        <element_reference>false</element_reference>
        <foreign_database/>
        <function_definition/>
        <function_field>false</function_field>
        <help/>
        <hint/>
        <internal_type display_value="String">string</internal_type>
        <label>Changed Fields</label>
        <mandatory>false</mandatory>
        <max_length>4000</max_length>
        <model display_value="Priority notification">2acaeed42fd30110f98855f62799b626</model>
        <model_id>2acaeed42fd30110f98855f62799b626</model_id>
        <model_table>sys_hub_flow</model_table>
        <name>var__m_sys_hub_flow_input_2acaeed42fd30110f98855f62799b626</name>
        <next_element/>
        <order>100</order>
        <primary>false</primary>
        <read_only>false</read_only>
        <read_roles/>
        <reference/>
        <reference_cascade_rule/>
        <reference_floats>false</reference_floats>
        <reference_key/>
        <reference_qual/>
        <reference_qual_condition/>
        <reference_type/>
        <sizeclass/>
        <spell_check>false</spell_check>
        <staged>false</staged>
        <sys_class_name>sys_hub_flow_input</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-02 17:29:02</sys_created_on>
        <sys_id>bd7c7e542f170110f98855f62799b634</sys_id>
        <sys_mod_count>10</sys_mod_count>
        <sys_name/>
        <sys_package/>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_update_name/>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-04 10:50:41</sys_updated_on>
        <table_reference>false</table_reference>
        <text_index>false</text_index>
        <unique>false</unique>
        <use_dependent_field>false</use_dependent_field>
        <use_dynamic_default>false</use_dynamic_default>
        <use_reference_qualifier>simple</use_reference_qualifier>
        <virtual>false</virtual>
        <widget/>
        <write_roles/>
        <xml_view>false</xml_view>
    </sys_hub_flow_input>
    <sys_hub_flow_input action="INSERT_OR_UPDATE">
        <active>true</active>
        <array>false</array>
        <array_denormalized>false</array_denormalized>
        <attributes>element_mapping_provider=com.glide.flow_design.action.data.FlowDesignVariableMapper,uiType=document_id</attributes>
        <audit>false</audit>
        <calculation><![CDATA[(function calculatedFieldValue(current) {

	// Add your code here
	return '';  // return the calculated value

})(current);]]></calculation>
        <choice/>
        <choice_field/>
        <choice_table/>
        <column_label/>
        <comments/>
        <create_roles/>
        <default_value/>
        <defaultsort/>
        <delete_roles/>
        <dependent>table_name</dependent>
        <dependent_on_field>table_name</dependent_on_field>
        <display>false</display>
        <dynamic_creation>false</dynamic_creation>
        <dynamic_creation_script/>
        <dynamic_default_value/>
        <dynamic_ref_qual/>
        <element>current</element>
        <element_reference>false</element_reference>
        <foreign_database/>
        <function_definition/>
        <function_field>false</function_field>
        <help/>
        <hint/>
        <internal_type display_value="">document_id</internal_type>
        <label>Record</label>
        <mandatory>true</mandatory>
        <max_length>200</max_length>
        <model display_value="Priority notification">2acaeed42fd30110f98855f62799b626</model>
        <model_id>2acaeed42fd30110f98855f62799b626</model_id>
        <model_table>sys_hub_flow</model_table>
        <name>var__m_sys_hub_flow_input_2acaeed42fd30110f98855f62799b626</name>
        <next_element/>
        <order>100</order>
        <primary>false</primary>
        <read_only>false</read_only>
        <read_roles/>
        <reference/>
        <reference_cascade_rule/>
        <reference_floats>false</reference_floats>
        <reference_key/>
        <reference_qual/>
        <reference_qual_condition/>
        <reference_type/>
        <sizeclass/>
        <spell_check>false</spell_check>
        <staged>false</staged>
        <sys_class_name>sys_hub_flow_input</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-02 17:29:01</sys_created_on>
        <sys_id>f97c7e542f170110f98855f62799b62b</sys_id>
        <sys_mod_count>5</sys_mod_count>
        <sys_name/>
        <sys_package/>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_update_name/>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-04 10:50:41</sys_updated_on>
        <table_reference>false</table_reference>
        <text_index>false</text_index>
        <unique>false</unique>
        <use_dependent_field>true</use_dependent_field>
        <use_dynamic_default>false</use_dynamic_default>
        <use_reference_qualifier>simple</use_reference_qualifier>
        <virtual>false</virtual>
        <widget/>
        <write_roles/>
        <xml_view>false</xml_view>
    </sys_hub_flow_input>
    <sys_hub_flow_input action="INSERT_OR_UPDATE">
        <active>true</active>
        <array>false</array>
        <array_denormalized>false</array_denormalized>
        <attributes>element_mapping_provider=com.glide.flow_design.action.data.FlowDesignVariableMapper,test_input_hidden=true,uiType=table_name</attributes>
        <audit>false</audit>
        <calculation><![CDATA[(function calculatedFieldValue(current) {

	// Add your code here
	return '';  // return the calculated value

})(current);]]></calculation>
        <choice/>
        <choice_field/>
        <choice_table/>
        <column_label/>
        <comments/>
        <create_roles/>
        <default_value/>
        <defaultsort/>
        <delete_roles/>
        <dependent/>
        <dependent_on_field/>
        <display>false</display>
        <dynamic_creation>false</dynamic_creation>
        <dynamic_creation_script/>
        <dynamic_default_value/>
        <dynamic_ref_qual/>
        <element>table_name</element>
        <element_reference>false</element_reference>
        <foreign_database/>
        <function_definition/>
        <function_field>false</function_field>
        <help/>
        <hint/>
        <internal_type display_value="">table_name</internal_type>
        <label>Table Name</label>
        <mandatory>false</mandatory>
        <max_length>200</max_length>
        <model display_value="Priority notification">2acaeed42fd30110f98855f62799b626</model>
        <model_id>2acaeed42fd30110f98855f62799b626</model_id>
        <model_table>sys_hub_flow</model_table>
        <name>var__m_sys_hub_flow_input_2acaeed42fd30110f98855f62799b626</name>
        <next_element/>
        <order>101</order>
        <primary>false</primary>
        <read_only>false</read_only>
        <read_roles/>
        <reference/>
        <reference_cascade_rule/>
        <reference_floats>false</reference_floats>
        <reference_key/>
        <reference_qual/>
        <reference_qual_condition/>
        <reference_type/>
        <sizeclass/>
        <spell_check>false</spell_check>
        <staged>false</staged>
        <sys_class_name>sys_hub_flow_input</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-02 17:29:02</sys_created_on>
        <sys_id>fd7c7e542f170110f98855f62799b63a</sys_id>
        <sys_mod_count>5</sys_mod_count>
        <sys_name/>
        <sys_package/>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_update_name/>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-04 10:50:41</sys_updated_on>
        <table_reference>false</table_reference>
        <text_index>false</text_index>
        <unique>false</unique>
        <use_dependent_field>false</use_dependent_field>
        <use_dynamic_default>false</use_dynamic_default>
        <use_reference_qualifier>simple</use_reference_qualifier>
        <virtual>false</virtual>
        <widget/>
        <write_roles/>
        <xml_view>false</xml_view>
    </sys_hub_flow_input>
    <sys_hub_action_instance action="delete_multiple" query="flow=2acaeed42fd30110f98855f62799b626^sys_idNOT IN827c7e542f170110f98855f62799b656,ca7c7e542f170110f98855f62799b65e"/>
    <sys_hub_action_instance action="INSERT_OR_UPDATE">
        <action_inputs/>
        <action_inputs/>
        <action_type display_value="Create Record">2de05916c31332002841b63b12d3aee1</action_type>
        <action_type_parent/>
        <comment/>
        <compiled_snapshot>2de05916c31332002841b63b12d3aee1</compiled_snapshot>
        <display_text/>
        <flow display_value="Priority notification">2acaeed42fd30110f98855f62799b626</flow>
        <order>1</order>
        <parent_ui_id/>
        <sys_class_name>sys_hub_action_instance</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-02 17:29:02</sys_created_on>
        <sys_id>827c7e542f170110f98855f62799b656</sys_id>
        <sys_mod_count>28</sys_mod_count>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_updated_by>system</sys_updated_by>
        <sys_updated_on>2022-05-04 10:51:45</sys_updated_on>
        <ui_id>473d4784-1acc-4cb2-b40b-a725497c6542</ui_id>
    </sys_hub_action_instance>
    <sys_variable_value action="delete_multiple" query="document_key=827c7e542f170110f98855f62799b656"/>
    <sys_variable_value action="INSERT_OR_UPDATE">
        <document>sys_hub_action_instance</document>
        <document_key>827c7e542f170110f98855f62799b656</document_key>
        <order>0</order>
        <sys_class_name>sys_variable_value</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-02 17:29:03</sys_created_on>
        <sys_id>4a7c7e542f170110f98855f62799b658</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-02 17:29:03</sys_updated_on>
        <value>x_811737_railright_works_task</value>
        <variable display_value="Table">61e05916c31332002841b63b12d3aee4</variable>
    </sys_variable_value>
    <sys_element_mapping action="delete_multiple" query="id=827c7e542f170110f98855f62799b656"/>
    <sys_element_mapping action="INSERT_OR_UPDATE">
        <field>table_name</field>
        <id>827c7e542f170110f98855f62799b656</id>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-02 17:29:02</sys_created_on>
        <sys_id>027c7e542f170110f98855f62799b658</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-02 17:29:02</sys_updated_on>
        <table>var__m_sys_hub_action_input_2de05916c31332002841b63b12d3aee1</table>
        <value/>
    </sys_element_mapping>
    <sys_element_mapping action="INSERT_OR_UPDATE">
        <field>values</field>
        <id>827c7e542f170110f98855f62799b656</id>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-02 17:29:03</sys_created_on>
        <sys_id>c67c7e542f170110f98855f62799b658</sys_id>
        <sys_mod_count>3</sys_mod_count>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-04 10:24:09</sys_updated_on>
        <table>var__m_sys_hub_action_input_2de05916c31332002841b63b12d3aee1</table>
        <value>parent={{Created or Updated_1.current}}^priority=1^assignment_group={"display":"Engineering ","value":"9f12a50f2fc30110f98855f62799b669"}^short_description={{Created or Updated_1.current.short_description}}</value>
    </sys_element_mapping>
    <sys_hub_action_instance action="INSERT_OR_UPDATE">
        <action_inputs/>
        <action_inputs/>
        <action_type display_value="Send Email">c1806bf4a70323008299b39f087901cb</action_type>
        <action_type_parent/>
        <comment/>
        <compiled_snapshot>c1806bf4a70323008299b39f087901cb</compiled_snapshot>
        <display_text/>
        <flow display_value="Priority notification">2acaeed42fd30110f98855f62799b626</flow>
        <order>2</order>
        <parent_ui_id/>
        <sys_class_name>sys_hub_action_instance</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-02 17:29:03</sys_created_on>
        <sys_id>ca7c7e542f170110f98855f62799b65e</sys_id>
        <sys_mod_count>28</sys_mod_count>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_updated_by>system</sys_updated_by>
        <sys_updated_on>2022-05-04 10:51:45</sys_updated_on>
        <ui_id>56cfcfb7-3ea3-4f69-aeee-52bc30c8d4bf</ui_id>
    </sys_hub_action_instance>
    <sys_variable_value action="delete_multiple" query="document_key=ca7c7e542f170110f98855f62799b65e"/>
    <sys_variable_value action="INSERT_OR_UPDATE">
        <document>sys_hub_action_instance</document>
        <document_key>ca7c7e542f170110f98855f62799b65e</document_key>
        <order>7</order>
        <sys_class_name>sys_variable_value</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-02 17:29:03</sys_created_on>
        <sys_id>027c7e542f170110f98855f62799b662</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-02 17:29:03</sys_updated_on>
        <value/>
        <variable display_value="Body">ad806bf4a70323008299b39f087901f2</variable>
    </sys_variable_value>
    <sys_variable_value action="INSERT_OR_UPDATE">
        <document>sys_hub_action_instance</document>
        <document_key>ca7c7e542f170110f98855f62799b65e</document_key>
        <order>6</order>
        <sys_class_name>sys_variable_value</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-02 17:29:03</sys_created_on>
        <sys_id>067c7e542f170110f98855f62799b67b</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-02 17:29:03</sys_updated_on>
        <value>URGENT: A new Priority 1 Fault has been reported</value>
        <variable display_value="Subject">5d806bf4a70323008299b39f087901ec</variable>
    </sys_variable_value>
    <sys_variable_value action="INSERT_OR_UPDATE">
        <document>sys_hub_action_instance</document>
        <document_key>ca7c7e542f170110f98855f62799b65e</document_key>
        <order>1</order>
        <sys_class_name>sys_variable_value</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-02 17:29:03</sys_created_on>
        <sys_id>427c7e542f170110f98855f62799b67b</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-02 17:29:03</sys_updated_on>
        <value>x_811737_railright_fault</value>
        <variable display_value="Table">19806bf4a70323008299b39f087901d4</variable>
    </sys_variable_value>
    <sys_variable_value action="INSERT_OR_UPDATE">
        <document>sys_hub_action_instance</document>
        <document_key>ca7c7e542f170110f98855f62799b65e</document_key>
        <order>3</order>
        <sys_class_name>sys_variable_value</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-02 17:29:03</sys_created_on>
        <sys_id>4e7c7e542f170110f98855f62799b661</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-02 17:29:03</sys_updated_on>
        <value>rahmat.s@example.com</value>
        <variable display_value="To">59806bf4a70323008299b39f087901da</variable>
    </sys_variable_value>
    <sys_variable_value action="INSERT_OR_UPDATE">
        <document>sys_hub_action_instance</document>
        <document_key>ca7c7e542f170110f98855f62799b65e</document_key>
        <order>4</order>
        <sys_class_name>sys_variable_value</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-02 17:29:03</sys_created_on>
        <sys_id>c67c7e542f170110f98855f62799b67b</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-02 17:29:03</sys_updated_on>
        <value>quang.cao@example.com fred.luddy@example.com beth.anglin@example.com</value>
        <variable display_value="CC">d9806bf4a70323008299b39f087901e0</variable>
    </sys_variable_value>
    <sys_element_mapping action="delete_multiple" query="id=ca7c7e542f170110f98855f62799b65e"/>
    <sys_element_mapping action="INSERT_OR_UPDATE">
        <field>ah_body</field>
        <id>ca7c7e542f170110f98855f62799b65e</id>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-02 17:29:03</sys_created_on>
        <sys_id>ce7c7e542f170110f98855f62799b660</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-02 17:29:03</sys_updated_on>
        <table>var__m_sys_hub_action_input_c1806bf4a70323008299b39f087901cb</table>
        <value>&lt;p data-tinymcerootblock=""&gt;Number: &lt;span class="data_parent_pill" style="display: inline;" contenteditable="false" data-pillvalue="{{fd_transform:061a37f7-473b-4d4c-9c28-772f70cd80ef}}"&gt;&lt;span class="data_pill  accepts_transform_functions" contenteditable="false" data-pillvalue="{{fd_transform:061a37f7-473b-4d4c-9c28-772f70cd80ef}}"&gt;&lt;span class="data-pill-content-container"&gt;Trigger&lt;span class="data-pill-label-caret"&gt;&lt;span class="data-pill-label-arrow"&gt;➛&lt;/span&gt;&lt;/span&gt;Fault Record&lt;span class="data-pill-label-caret"&gt;&lt;span class="data-pill-label-arrow"&gt;➛&lt;/span&gt;&lt;/span&gt;Number&lt;button id="transform_function_facade_061a37f7-473b-4d4c-9c28-772f70cd80ef" class="transform_function_facade no_transform_applied"&gt;&lt;span class="inline-script-icon"&gt;&lt;span style="display: none;"&gt;​&lt;/span&gt;&lt;/span&gt;&lt;/button&gt;&lt;/span&gt;&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;
&lt;p data-tinymcerootblock=""&gt;Priority: &lt;span class="data_pill  accepts_transform_functions" contenteditable="false" data-pillvalue="{{fd_transform:7b324afb-a0a6-427e-a93d-319ca0635e0c}}"&gt;&lt;span class="data-pill-content-container"&gt;Trigger&lt;span class="data-pill-label-caret"&gt;&lt;span class="data-pill-label-arrow"&gt;➛&lt;/span&gt;&lt;/span&gt;Fault Record&lt;span class="data-pill-label-caret"&gt;&lt;span class="data-pill-label-arrow"&gt;➛&lt;/span&gt;&lt;/span&gt;Priority&lt;button id="transform_function_facade_7b324afb-a0a6-427e-a93d-319ca0635e0c" class="transform_function_facade no_transform_applied"&gt;&lt;span class="inline-script-icon"&gt;&lt;span style="display: none;"&gt;​&lt;/span&gt;&lt;/span&gt;&lt;/button&gt;&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;
&lt;p data-tinymcerootblock=""&gt;Interrupts Service: &lt;span class="data_pill  accepts_transform_functions" contenteditable="false" data-pillvalue="{{fd_transform:d0a8fe9e-3029-4540-8a66-220a6be2cbb7}}"&gt;&lt;span class="data-pill-content-container"&gt;Trigger&lt;span class="data-pill-label-caret"&gt;&lt;span class="data-pill-label-arrow"&gt;➛&lt;/span&gt;&lt;/span&gt;Fault Record&lt;span class="data-pill-label-caret"&gt;&lt;span class="data-pill-label-arrow"&gt;➛&lt;/span&gt;&lt;/span&gt;Interrupts Service&lt;button id="transform_function_facade_d0a8fe9e-3029-4540-8a66-220a6be2cbb7" class="transform_function_facade no_transform_applied"&gt;&lt;span class="inline-script-icon"&gt;&lt;span style="display: none;"&gt;​&lt;/span&gt;&lt;/span&gt;&lt;/button&gt;&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;
&lt;p data-tinymcerootblock=""&gt;Short Description: &lt;span class="data_pill  accepts_transform_functions" contenteditable="false" data-pillvalue="{{fd_transform:3dba8088-b005-4b44-833d-26426fbd2d98}}"&gt;&lt;span class="data-pill-content-container"&gt;Trigger&lt;span class="data-pill-label-caret"&gt;&lt;span class="data-pill-label-arrow"&gt;➛&lt;/span&gt;&lt;/span&gt;Fault Record&lt;span class="data-pill-label-caret"&gt;&lt;span class="data-pill-label-arrow"&gt;➛&lt;/span&gt;&lt;/span&gt;Short description&lt;button id="transform_function_facade_3dba8088-b005-4b44-833d-26426fbd2d98" class="transform_function_facade no_transform_applied"&gt;&lt;span class="inline-script-icon"&gt;&lt;span style="display: none;"&gt;​&lt;/span&gt;&lt;/span&gt;&lt;/button&gt;&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;</value>
    </sys_element_mapping>
    <sys_element_mapping action="INSERT_OR_UPDATE">
        <field>ah_cc</field>
        <id>ca7c7e542f170110f98855f62799b65e</id>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-02 17:29:03</sys_created_on>
        <sys_id>ca7c7e542f170110f98855f62799b661</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-02 17:29:03</sys_updated_on>
        <table>var__m_sys_hub_action_input_c1806bf4a70323008299b39f087901cb</table>
        <value/>
    </sys_element_mapping>
    <sys_element_mapping action="INSERT_OR_UPDATE">
        <field>ah_subject</field>
        <id>ca7c7e542f170110f98855f62799b65e</id>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-02 17:29:03</sys_created_on>
        <sys_id>0a7c7e542f170110f98855f62799b661</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-02 17:29:03</sys_updated_on>
        <table>var__m_sys_hub_action_input_c1806bf4a70323008299b39f087901cb</table>
        <value/>
    </sys_element_mapping>
    <sys_element_mapping action="INSERT_OR_UPDATE">
        <field>ah_to</field>
        <id>ca7c7e542f170110f98855f62799b65e</id>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-02 17:29:03</sys_created_on>
        <sys_id>0e7c7e542f170110f98855f62799b660</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-02 17:29:03</sys_updated_on>
        <table>var__m_sys_hub_action_input_c1806bf4a70323008299b39f087901cb</table>
        <value/>
    </sys_element_mapping>
    <sys_element_mapping action="INSERT_OR_UPDATE">
        <field>record</field>
        <id>ca7c7e542f170110f98855f62799b65e</id>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-02 17:29:03</sys_created_on>
        <sys_id>827c7e542f170110f98855f62799b661</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-02 17:29:03</sys_updated_on>
        <table>var__m_sys_hub_action_input_c1806bf4a70323008299b39f087901cb</table>
        <value>{{Created or Updated_1.current}}</value>
    </sys_element_mapping>
    <sys_element_mapping action="INSERT_OR_UPDATE">
        <field>table_name</field>
        <id>ca7c7e542f170110f98855f62799b65e</id>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-02 17:29:03</sys_created_on>
        <sys_id>467c7e542f170110f98855f62799b661</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-02 17:29:03</sys_updated_on>
        <table>var__m_sys_hub_action_input_c1806bf4a70323008299b39f087901cb</table>
        <value/>
    </sys_element_mapping>
    <sys_hub_pill_compound action="delete_multiple" query="attached_to=2acaeed42fd30110f98855f62799b626^sys_idNOT IN0e7c7e542f170110f98855f62799b67e,4a7c7e542f170110f98855f62799b67e,827c7e542f170110f98855f62799b67e,ce7c7e542f170110f98855f62799b67e"/>
    <sys_hub_pill_compound action="INSERT_OR_UPDATE">
        <attached_to>2acaeed42fd30110f98855f62799b626</attached_to>
        <extra_info/>
        <order>0</order>
        <prescription>{{Created or Updated_1.current.interrupt_service}}</prescription>
        <source_ui_id/>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-02 17:29:03</sys_created_on>
        <sys_id>0e7c7e542f170110f98855f62799b67e</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-02 17:29:03</sys_updated_on>
        <transform_compositions>[]</transform_compositions>
        <transform_definition_id/>
        <ui_id>d0a8fe9e-3029-4540-8a66-220a6be2cbb7</ui_id>
    </sys_hub_pill_compound>
    <sys_hub_pill_compound action="INSERT_OR_UPDATE">
        <attached_to>2acaeed42fd30110f98855f62799b626</attached_to>
        <extra_info/>
        <order>0</order>
        <prescription>{{Created or Updated_1.current.priority}}</prescription>
        <source_ui_id/>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-02 17:29:03</sys_created_on>
        <sys_id>4a7c7e542f170110f98855f62799b67e</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-02 17:29:03</sys_updated_on>
        <transform_compositions>[]</transform_compositions>
        <transform_definition_id/>
        <ui_id>7b324afb-a0a6-427e-a93d-319ca0635e0c</ui_id>
    </sys_hub_pill_compound>
    <sys_hub_pill_compound action="INSERT_OR_UPDATE">
        <attached_to>2acaeed42fd30110f98855f62799b626</attached_to>
        <extra_info/>
        <order>0</order>
        <prescription>{{Created or Updated_1.current.number}}</prescription>
        <source_ui_id/>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-02 17:29:03</sys_created_on>
        <sys_id>827c7e542f170110f98855f62799b67e</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-02 17:29:03</sys_updated_on>
        <transform_compositions>[]</transform_compositions>
        <transform_definition_id/>
        <ui_id>061a37f7-473b-4d4c-9c28-772f70cd80ef</ui_id>
    </sys_hub_pill_compound>
    <sys_hub_pill_compound action="INSERT_OR_UPDATE">
        <attached_to>2acaeed42fd30110f98855f62799b626</attached_to>
        <extra_info/>
        <order>0</order>
        <prescription>{{Created or Updated_1.current.short_description}}</prescription>
        <source_ui_id/>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-02 17:29:03</sys_created_on>
        <sys_id>ce7c7e542f170110f98855f62799b67e</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-02 17:29:03</sys_updated_on>
        <transform_compositions>[]</transform_compositions>
        <transform_definition_id/>
        <ui_id>3dba8088-b005-4b44-833d-26426fbd2d98</ui_id>
    </sys_hub_pill_compound>
    <sys_documentation action="delete_multiple" query="name=var__m_sys_hub_flow_input_2acaeed42fd30110f98855f62799b626^sys_idNOT IN067c7e542f170110f98855f62799b63f,397c7e542f170110f98855f62799b639,b17c7e542f170110f98855f62799b633"/>
    <sys_documentation action="INSERT_OR_UPDATE">
        <element>table_name</element>
        <help/>
        <hint/>
        <label>Table Name</label>
        <language>en</language>
        <name>var__m_sys_hub_flow_input_2acaeed42fd30110f98855f62799b626</name>
        <plural/>
        <sys_class_name>sys_documentation</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-02 17:29:02</sys_created_on>
        <sys_id>067c7e542f170110f98855f62799b63f</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name/>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_update_name/>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-02 17:29:02</sys_updated_on>
        <url/>
        <url_target/>
    </sys_documentation>
    <sys_documentation action="INSERT_OR_UPDATE">
        <element>changed_fields</element>
        <help/>
        <hint/>
        <label>Changed Fields</label>
        <language>en</language>
        <name>var__m_sys_hub_flow_input_2acaeed42fd30110f98855f62799b626</name>
        <plural/>
        <sys_class_name>sys_documentation</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-02 17:29:02</sys_created_on>
        <sys_id>397c7e542f170110f98855f62799b639</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name/>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_update_name/>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-02 17:29:02</sys_updated_on>
        <url/>
        <url_target/>
    </sys_documentation>
    <sys_documentation action="INSERT_OR_UPDATE">
        <element>current</element>
        <help/>
        <hint/>
        <label>Record</label>
        <language>en</language>
        <name>var__m_sys_hub_flow_input_2acaeed42fd30110f98855f62799b626</name>
        <plural/>
        <sys_class_name>sys_documentation</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-02 17:29:02</sys_created_on>
        <sys_id>b17c7e542f170110f98855f62799b633</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name/>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_update_name/>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-02 17:29:02</sys_updated_on>
        <url/>
        <url_target/>
    </sys_documentation>
    <sys_flow_trigger_plan action="delete_multiple" query="plan_id=2acaeed42fd30110f98855f62799b626^sys_idNOT INc98cfe542f170110f98855f62799b604"/>
    <sys_flow_trigger_plan action="INSERT_OR_UPDATE">
        <binding_strategy>com.snc.process_flow.engine.binding.OncePerRecord</binding_strategy>
        <plan>{"persistor":{"@class":".ChunkingPlanPersistor","table":"sys_flow_trigger_plan","id":"c98cfe542f170110f98855f62799b604","name":"plan","plan_signature":null}}</plan>
        <plan_id>2acaeed42fd30110f98855f62799b626</plan_id>
        <snapshot>25b4fffc2f570110f98855f62799b679</snapshot>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-02 17:29:15</sys_created_on>
        <sys_domain>global</sys_domain>
        <sys_domain_path>/</sys_domain_path>
        <sys_id>c98cfe542f170110f98855f62799b604</sys_id>
        <sys_mod_count>2</sys_mod_count>
        <sys_overrides/>
        <sys_scope/>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-04 10:50:41</sys_updated_on>
        <trigger display_value="">0e74bbfc2f570110f98855f62799b63f</trigger>
    </sys_flow_trigger_plan>
    <sys_hub_flow_snapshot action="INSERT_OR_UPDATE">
        <access>public</access>
        <acls/>
        <active>true</active>
        <annotation/>
        <callable_by_client_api>false</callable_by_client_api>
        <category/>
        <copied_from/>
        <copied_from_name/>
        <description/>
        <internal_name>priority_notification</internal_name>
        <label_cache>[{"name":"Created or Updated_1.current.short_description","label":"Trigger➛Fault Record➛Short description","reference":"","reference_display":"Short description","type":"string","base_type":"string","parent_table_name":"x_811737_railright_fault","column_name":"short_description"},{"name":"Created or Updated_1.current.interrupt_service","label":"Trigger➛Fault Record➛Interrupts Service","reference":"","reference_display":"Interrupts Service","type":"boolean","base_type":"boolean","parent_table_name":"x_811737_railright_fault","column_name":"interrupt_service"},{"name":"Created or Updated_1.current.priority","label":"Trigger➛Fault Record➛Priority","reference":"","reference_display":"Priority","type":"choice","base_type":"choice","parent_table_name":"x_811737_railright_fault","column_name":"priority"},{"name":"56cfcfb7-3ea3-4f69-aeee-52bc30c8d4bf.__dont_treat_as_error__","label":"2➛Don\u0027t Treat as Error","reference_display":"Don\u0027t Treat as Error","type":"boolean","base_type":"boolean","attributes":{"uiType":"boolean","visible_in_ui":"false","action_error_output":"true","element_mapping_provider":"com.glide.flow_design.action.data.FlowDesignVariableMapper"}},{"name":"56cfcfb7-3ea3-4f69-aeee-52bc30c8d4bf.__action_status__","label":"2➛Action Status","reference_display":"Action Status","type":"object","base_type":"object","attributes":{"uiType":"object","co_type_name":"FDACTIONSTATUS","action_error_output":"true","element_mapping_provider":"com.glide.flow_design.action.data.FlowDesignVariableMapper"}},{"name":"56cfcfb7-3ea3-4f69-aeee-52bc30c8d4bf.email","label":"2➛email","reference":"sys_email","reference_display":"Email","type":"reference","base_type":"reference","attributes":{"element_mapping_provider":"com.glide.flow_design.action.data.FlowDesignVariableMapper"}},{"name":"068f901e-dbb1-41be-9270-a69ee5d555db.__dont_treat_as_error__","label":"2➛Don\u0027t Treat as Error","reference_display":"Don\u0027t Treat as Error","type":"boolean","base_type":"boolean","attributes":{"element_mapping_provider":"com.glide.flow_design.action.data.FlowDesignVariableMapper","uiType":"boolean","visible_in_ui":"false","action_error_output":"true"}},{"name":"068f901e-dbb1-41be-9270-a69ee5d555db.__action_status__","label":"2➛Action Status","reference_display":"Action Status","type":"object","base_type":"object","attributes":{"co_type_name":"FDACTIONSTATUS","element_mapping_provider":"com.glide.flow_design.action.data.FlowDesignVariableMapper","uiType":"object","action_error_output":"true"}},{"name":"068f901e-dbb1-41be-9270-a69ee5d555db.latest_response_text","label":"2➛Latest Response Text","reference_display":"Latest Response Text","type":"string","base_type":"string","attributes":{"uiTypeLabel":"String","element_mapping_provider":"com.glide.flow_design.action.data.FlowDesignVariableMapper","pwd2droppable":"true","uiType":"string","uiUniqueId":"9d171283-ee31-4b0a-8a63-2304e64d2a15"}},{"name":"Created or Updated_1.current.number","label":"Trigger➛Fault Record➛Number","reference":"","reference_display":"Number","type":"string","base_type":"string","parent_table_name":"x_811737_railright_fault","column_name":"number"},{"name":"473d4784-1acc-4cb2-b40b-a725497c6542.__dont_treat_as_error__","label":"1➛Don\u0027t Treat as Error","reference_display":"Don\u0027t Treat as Error","type":"boolean","base_type":"boolean","attributes":{"uiType":"boolean","visible_in_ui":"false","action_error_output":"true","element_mapping_provider":"com.glide.flow_design.action.data.FlowDesignVariableMapper"}},{"name":"473d4784-1acc-4cb2-b40b-a725497c6542.__action_status__","label":"1➛Action Status","reference_display":"Action Status","type":"object","base_type":"object","attributes":{"uiType":"object","co_type_name":"FDACTIONSTATUS","action_error_output":"true","element_mapping_provider":"com.glide.flow_design.action.data.FlowDesignVariableMapper"}},{"name":"473d4784-1acc-4cb2-b40b-a725497c6542.table_name","label":"1➛Works Task Table","reference":"x_811737_railright_works_task","reference_display":"Works Task","type":"table_name","base_type":"table_name","attributes":{"element_mapping_provider":"com.glide.flow_design.action.data.FlowDesignVariableMapper"}},{"name":"473d4784-1acc-4cb2-b40b-a725497c6542.record","label":"1➛Works Task Record","reference":"x_811737_railright_works_task","reference_display":"Works Task","type":"reference","base_type":"reference","attributes":{"element_mapping_provider":"com.glide.flow_design.action.data.FlowDesignVariableMapper"}},{"name":"3ab4599b-d6e4-41d7-ae49-3027267f43a5.__dont_treat_as_error__","label":"1➛Don\u0027t Treat as Error","reference_display":"Don\u0027t Treat as Error","type":"boolean","base_type":"boolean","attributes":{"element_mapping_provider":"com.glide.flow_design.action.data.FlowDesignVariableMapper","uiType":"boolean","visible_in_ui":"false","action_error_output":"true"}},{"name":"3ab4599b-d6e4-41d7-ae49-3027267f43a5.__action_status__","label":"1➛Action Status","reference_display":"Action Status","type":"object","base_type":"object","attributes":{"co_type_name":"FDACTIONSTATUS","element_mapping_provider":"com.glide.flow_design.action.data.FlowDesignVariableMapper","uiType":"object","action_error_output":"true"}},{"name":"3ab4599b-d6e4-41d7-ae49-3027267f43a5.table_name","label":"1➛Table","reference_display":"Table","type":"table_name","base_type":"table_name","attributes":{"element_mapping_provider":"com.glide.flow_design.action.data.FlowDesignVariableMapper"}},{"name":"3ab4599b-d6e4-41d7-ae49-3027267f43a5.record","label":"1➛Record","reference_display":"Record","type":"document_id","base_type":"document_id","attributes":{"element_mapping_provider":"com.glide.flow_design.action.data.FlowDesignVariableMapper"}},{"name":"Created or Updated_1.current","label":"Trigger➛Fault Record","reference":"x_811737_railright_fault","reference_display":"Fault","type":"reference","base_type":"reference","attributes":{}},{"name":"7a61f9b5-1bbc-4e00-8613-64d9d88978e4.__dont_treat_as_error__","label":"1➛Don\u0027t Treat as Error","reference_display":"Don\u0027t Treat as Error","type":"boolean","base_type":"boolean","attributes":{"element_mapping_provider":"com.glide.flow_design.action.data.FlowDesignVariableMapper","uiType":"boolean","visible_in_ui":"false","action_error_output":"true"}},{"name":"7a61f9b5-1bbc-4e00-8613-64d9d88978e4.__action_status__","label":"1➛Action Status","reference_display":"Action Status","type":"object","base_type":"object","attributes":{"co_type_name":"FDACTIONSTATUS","element_mapping_provider":"com.glide.flow_design.action.data.FlowDesignVariableMapper","uiType":"object","action_error_output":"true"}},{"name":"7a61f9b5-1bbc-4e00-8613-64d9d88978e4.email","label":"1➛email","reference":"sys_email","reference_display":"Email","type":"reference","base_type":"reference","attributes":{"element_mapping_provider":"com.glide.flow_design.action.data.FlowDesignVariableMapper"}}]</label_cache>
        <master>true</master>
        <name>Priority notification</name>
        <natlang/>
        <outputs/>
        <parent_flow display_value="Priority notification">2acaeed42fd30110f98855f62799b626</parent_flow>
        <remote_trigger_id/>
        <run_as>system</run_as>
        <run_with_roles/>
        <sc_callable>false</sc_callable>
        <status>published</status>
        <sys_class_name>sys_hub_flow_snapshot</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-02 17:29:12</sys_created_on>
        <sys_domain>global</sys_domain>
        <sys_domain_path>/</sys_domain_path>
        <sys_id>148cbe542f170110f98855f62799b66b</sys_id>
        <sys_mod_count>2</sys_mod_count>
        <sys_name/>
        <sys_overrides/>
        <sys_package/>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_update_name/>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-04 10:50:39</sys_updated_on>
        <type>flow</type>
    </sys_hub_flow_snapshot>
    <sys_translated_text action="delete_multiple" query="documentkey=148cbe542f170110f98855f62799b66b"/>
    <sys_variable_value action="delete_multiple" query="document_key=148cbe542f170110f98855f62799b66b"/>
    <sys_hub_trigger_instance action="delete_multiple" query="flow=148cbe542f170110f98855f62799b66b^sys_idNOT IN348cbe542f170110f98855f62799b6b6"/>
    <sys_hub_trigger_instance action="INSERT_OR_UPDATE">
        <comment/>
        <display_text/>
        <flow display_value="Priority notification">148cbe542f170110f98855f62799b66b</flow>
        <name>Created or Updated</name>
        <remote_sys_id/>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-02 17:29:14</sys_created_on>
        <sys_id>348cbe542f170110f98855f62799b6b6</sys_id>
        <sys_mod_count>8</sys_mod_count>
        <sys_scope/>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-04 10:50:41</sys_updated_on>
        <trigger_definition display_value="Created or Updated">a45d9180c32222002841b63b12d3aea7</trigger_definition>
        <trigger_inputs/>
        <trigger_outputs/>
        <trigger_type>record_create_or_update</trigger_type>
    </sys_hub_trigger_instance>
    <sys_variable_value action="delete_multiple" query="document_key=348cbe542f170110f98855f62799b6b6"/>
    <sys_variable_value action="INSERT_OR_UPDATE">
        <document>sys_hub_trigger_instance</document>
        <document_key>348cbe542f170110f98855f62799b6b6</document_key>
        <order>1</order>
        <sys_class_name>sys_variable_value</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-02 17:29:14</sys_created_on>
        <sys_id>3c8cbe542f170110f98855f62799b6b7</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-02 17:29:14</sys_updated_on>
        <value>x_811737_railright_fault</value>
        <variable display_value="Table">cf1e1980c32222002841b63b12d3aea0</variable>
    </sys_variable_value>
    <sys_variable_value action="INSERT_OR_UPDATE">
        <document>sys_hub_trigger_instance</document>
        <document_key>348cbe542f170110f98855f62799b6b6</document_key>
        <order>100</order>
        <sys_class_name>sys_variable_value</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-02 17:29:14</sys_created_on>
        <sys_id>788cbe542f170110f98855f62799b6b7</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-02 17:29:14</sys_updated_on>
        <value>priority=1^ORinterrupt_service=true</value>
        <variable display_value="Condition">707dd180c32222002841b63b12d3aecb</variable>
    </sys_variable_value>
    <sys_element_mapping action="delete_multiple" query="table=var__m_sys_hub_trigger_output_a45d9180c32222002841b63b12d3aea7^id=348cbe542f170110f98855f62799b6b6"/>
    <sys_flow_cat_variable_model action="delete_multiple" query="id=148cbe542f170110f98855f62799b66b^sys_idNOT IN548cbe542f170110f98855f62799b66c"/>
    <sys_flow_cat_variable_model action="INSERT_OR_UPDATE">
        <id>148cbe542f170110f98855f62799b66b</id>
        <name>Priority notification</name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-02 17:29:12</sys_created_on>
        <sys_id>548cbe542f170110f98855f62799b66c</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_scope/>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-02 17:29:12</sys_updated_on>
    </sys_flow_cat_variable_model>
    <sys_hub_flow_input action="delete_multiple" query="model=148cbe542f170110f98855f62799b66b^sys_idNOT IN2c8cbe542f170110f98855f62799b67f,588cbe542f170110f98855f62799b66f,648cbe542f170110f98855f62799b68a"/>
    <sys_hub_flow_input action="INSERT_OR_UPDATE">
        <active>true</active>
        <array>false</array>
        <array_denormalized>false</array_denormalized>
        <attributes>child_label=FDChangeDetails,child_name=FDChangeDetails,child_type=object,child_type_label=Object,co_type_name=FD21747bfc7d57011026c67096e989c4a3,element_mapping_provider=com.glide.flow_design.action.data.FlowDesignVariableMapper,pwd2droppable=true,uiType=array.object,uiTypeLabel=Array.Object</attributes>
        <audit>false</audit>
        <calculation><![CDATA[(function calculatedFieldValue(current) {

	// Add your code here
	return '';  // return the calculated value

})(current);]]></calculation>
        <choice/>
        <choice_field/>
        <choice_table/>
        <column_label/>
        <comments/>
        <create_roles/>
        <default_value/>
        <defaultsort/>
        <delete_roles/>
        <dependent/>
        <dependent_on_field/>
        <display>false</display>
        <dynamic_creation>false</dynamic_creation>
        <dynamic_creation_script/>
        <dynamic_default_value/>
        <dynamic_ref_qual/>
        <element>changed_fields</element>
        <element_reference>false</element_reference>
        <foreign_database/>
        <function_definition/>
        <function_field>false</function_field>
        <help/>
        <hint/>
        <internal_type display_value="String">string</internal_type>
        <label>Changed Fields</label>
        <mandatory>false</mandatory>
        <max_length>4000</max_length>
        <model display_value="Priority notification">148cbe542f170110f98855f62799b66b</model>
        <model_id>148cbe542f170110f98855f62799b66b</model_id>
        <model_table>sys_hub_flow_snapshot</model_table>
        <name>var__m_sys_hub_flow_input_148cbe542f170110f98855f62799b66b</name>
        <next_element/>
        <order>100</order>
        <primary>false</primary>
        <read_only>false</read_only>
        <read_roles/>
        <reference/>
        <reference_cascade_rule/>
        <reference_floats>false</reference_floats>
        <reference_key/>
        <reference_qual/>
        <reference_qual_condition/>
        <reference_type/>
        <sizeclass/>
        <spell_check>false</spell_check>
        <staged>false</staged>
        <sys_class_name>sys_hub_flow_input</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-02 17:29:12</sys_created_on>
        <sys_id>2c8cbe542f170110f98855f62799b67f</sys_id>
        <sys_mod_count>2</sys_mod_count>
        <sys_name/>
        <sys_package/>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_update_name/>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-04 10:50:38</sys_updated_on>
        <table_reference>false</table_reference>
        <text_index>false</text_index>
        <unique>false</unique>
        <use_dependent_field>false</use_dependent_field>
        <use_dynamic_default>false</use_dynamic_default>
        <use_reference_qualifier>simple</use_reference_qualifier>
        <virtual>false</virtual>
        <widget/>
        <write_roles/>
        <xml_view>false</xml_view>
    </sys_hub_flow_input>
    <sys_hub_flow_input action="INSERT_OR_UPDATE">
        <active>true</active>
        <array>false</array>
        <array_denormalized>false</array_denormalized>
        <attributes>element_mapping_provider=com.glide.flow_design.action.data.FlowDesignVariableMapper,uiType=document_id</attributes>
        <audit>false</audit>
        <calculation><![CDATA[(function calculatedFieldValue(current) {

	// Add your code here
	return '';  // return the calculated value

})(current);]]></calculation>
        <choice/>
        <choice_field/>
        <choice_table/>
        <column_label/>
        <comments/>
        <create_roles/>
        <default_value/>
        <defaultsort/>
        <delete_roles/>
        <dependent>table_name</dependent>
        <dependent_on_field>table_name</dependent_on_field>
        <display>false</display>
        <dynamic_creation>false</dynamic_creation>
        <dynamic_creation_script/>
        <dynamic_default_value/>
        <dynamic_ref_qual/>
        <element>current</element>
        <element_reference>false</element_reference>
        <foreign_database/>
        <function_definition/>
        <function_field>false</function_field>
        <help/>
        <hint/>
        <internal_type display_value="">document_id</internal_type>
        <label>Record</label>
        <mandatory>true</mandatory>
        <max_length>200</max_length>
        <model display_value="Priority notification">148cbe542f170110f98855f62799b66b</model>
        <model_id>148cbe542f170110f98855f62799b66b</model_id>
        <model_table>sys_hub_flow_snapshot</model_table>
        <name>var__m_sys_hub_flow_input_148cbe542f170110f98855f62799b66b</name>
        <next_element/>
        <order>100</order>
        <primary>false</primary>
        <read_only>false</read_only>
        <read_roles/>
        <reference/>
        <reference_cascade_rule/>
        <reference_floats>false</reference_floats>
        <reference_key/>
        <reference_qual/>
        <reference_qual_condition/>
        <reference_type/>
        <sizeclass/>
        <spell_check>false</spell_check>
        <staged>false</staged>
        <sys_class_name>sys_hub_flow_input</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-02 17:29:12</sys_created_on>
        <sys_id>588cbe542f170110f98855f62799b66f</sys_id>
        <sys_mod_count>3</sys_mod_count>
        <sys_name/>
        <sys_package/>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_update_name/>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-04 10:50:38</sys_updated_on>
        <table_reference>false</table_reference>
        <text_index>false</text_index>
        <unique>false</unique>
        <use_dependent_field>true</use_dependent_field>
        <use_dynamic_default>false</use_dynamic_default>
        <use_reference_qualifier>simple</use_reference_qualifier>
        <virtual>false</virtual>
        <widget/>
        <write_roles/>
        <xml_view>false</xml_view>
    </sys_hub_flow_input>
    <sys_hub_flow_input action="INSERT_OR_UPDATE">
        <active>true</active>
        <array>false</array>
        <array_denormalized>false</array_denormalized>
        <attributes>element_mapping_provider=com.glide.flow_design.action.data.FlowDesignVariableMapper,test_input_hidden=true,uiType=table_name</attributes>
        <audit>false</audit>
        <calculation><![CDATA[(function calculatedFieldValue(current) {

	// Add your code here
	return '';  // return the calculated value

})(current);]]></calculation>
        <choice/>
        <choice_field/>
        <choice_table/>
        <column_label/>
        <comments/>
        <create_roles/>
        <default_value/>
        <defaultsort/>
        <delete_roles/>
        <dependent/>
        <dependent_on_field/>
        <display>false</display>
        <dynamic_creation>false</dynamic_creation>
        <dynamic_creation_script/>
        <dynamic_default_value/>
        <dynamic_ref_qual/>
        <element>table_name</element>
        <element_reference>false</element_reference>
        <foreign_database/>
        <function_definition/>
        <function_field>false</function_field>
        <help/>
        <hint/>
        <internal_type display_value="">table_name</internal_type>
        <label>Table Name</label>
        <mandatory>false</mandatory>
        <max_length>200</max_length>
        <model display_value="Priority notification">148cbe542f170110f98855f62799b66b</model>
        <model_id>148cbe542f170110f98855f62799b66b</model_id>
        <model_table>sys_hub_flow_snapshot</model_table>
        <name>var__m_sys_hub_flow_input_148cbe542f170110f98855f62799b66b</name>
        <next_element/>
        <order>101</order>
        <primary>false</primary>
        <read_only>false</read_only>
        <read_roles/>
        <reference/>
        <reference_cascade_rule/>
        <reference_floats>false</reference_floats>
        <reference_key/>
        <reference_qual/>
        <reference_qual_condition/>
        <reference_type/>
        <sizeclass/>
        <spell_check>false</spell_check>
        <staged>false</staged>
        <sys_class_name>sys_hub_flow_input</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-02 17:29:13</sys_created_on>
        <sys_id>648cbe542f170110f98855f62799b68a</sys_id>
        <sys_mod_count>3</sys_mod_count>
        <sys_name/>
        <sys_package/>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_update_name/>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-04 10:50:38</sys_updated_on>
        <table_reference>false</table_reference>
        <text_index>false</text_index>
        <unique>false</unique>
        <use_dependent_field>false</use_dependent_field>
        <use_dynamic_default>false</use_dynamic_default>
        <use_reference_qualifier>simple</use_reference_qualifier>
        <virtual>false</virtual>
        <widget/>
        <write_roles/>
        <xml_view>false</xml_view>
    </sys_hub_flow_input>
    <sys_hub_action_instance action="delete_multiple" query="flow=148cbe542f170110f98855f62799b66b^sys_idNOT IN388cbe542f170110f98855f62799b6b2,a08cbe542f170110f98855f62799b6a9"/>
    <sys_hub_action_instance action="INSERT_OR_UPDATE">
        <action_inputs/>
        <action_inputs/>
        <action_type display_value="Send Email">c1806bf4a70323008299b39f087901cb</action_type>
        <action_type_parent display_value="Send Email">98c181d20b100300d97d8bf637673ab5</action_type_parent>
        <comment/>
        <compiled_snapshot>c1806bf4a70323008299b39f087901cb</compiled_snapshot>
        <display_text/>
        <flow display_value="Priority notification">148cbe542f170110f98855f62799b66b</flow>
        <order>2</order>
        <parent_ui_id/>
        <sys_class_name>sys_hub_action_instance</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-02 17:29:13</sys_created_on>
        <sys_id>388cbe542f170110f98855f62799b6b2</sys_id>
        <sys_mod_count>10</sys_mod_count>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-04 10:50:39</sys_updated_on>
        <ui_id>56cfcfb7-3ea3-4f69-aeee-52bc30c8d4bf</ui_id>
    </sys_hub_action_instance>
    <sys_variable_value action="delete_multiple" query="document_key=388cbe542f170110f98855f62799b6b2"/>
    <sys_variable_value action="INSERT_OR_UPDATE">
        <document>sys_hub_action_instance</document>
        <document_key>388cbe542f170110f98855f62799b6b2</document_key>
        <order>4</order>
        <sys_class_name>sys_variable_value</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-02 17:29:14</sys_created_on>
        <sys_id>308cbe542f170110f98855f62799b6b6</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-02 17:29:14</sys_updated_on>
        <value>quang.cao@example.com fred.luddy@example.com beth.anglin@example.com</value>
        <variable display_value="CC">d9806bf4a70323008299b39f087901e0</variable>
    </sys_variable_value>
    <sys_variable_value action="INSERT_OR_UPDATE">
        <document>sys_hub_action_instance</document>
        <document_key>388cbe542f170110f98855f62799b6b2</document_key>
        <order>3</order>
        <sys_class_name>sys_variable_value</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-02 17:29:13</sys_created_on>
        <sys_id>348cbe542f170110f98855f62799b6b5</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-02 17:29:13</sys_updated_on>
        <value>rahmat.s@example.com</value>
        <variable display_value="To">59806bf4a70323008299b39f087901da</variable>
    </sys_variable_value>
    <sys_variable_value action="INSERT_OR_UPDATE">
        <document>sys_hub_action_instance</document>
        <document_key>388cbe542f170110f98855f62799b6b2</document_key>
        <order>6</order>
        <sys_class_name>sys_variable_value</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-02 17:29:13</sys_created_on>
        <sys_id>7c8cbe542f170110f98855f62799b6b5</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-02 17:29:13</sys_updated_on>
        <value>URGENT: A new Priority 1 Fault has been reported</value>
        <variable display_value="Subject">5d806bf4a70323008299b39f087901ec</variable>
    </sys_variable_value>
    <sys_variable_value action="INSERT_OR_UPDATE">
        <document>sys_hub_action_instance</document>
        <document_key>388cbe542f170110f98855f62799b6b2</document_key>
        <order>1</order>
        <sys_class_name>sys_variable_value</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-02 17:29:13</sys_created_on>
        <sys_id>b88cbe542f170110f98855f62799b6b5</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-02 17:29:13</sys_updated_on>
        <value>x_811737_railright_fault</value>
        <variable display_value="Table">19806bf4a70323008299b39f087901d4</variable>
    </sys_variable_value>
    <sys_variable_value action="INSERT_OR_UPDATE">
        <document>sys_hub_action_instance</document>
        <document_key>388cbe542f170110f98855f62799b6b2</document_key>
        <order>7</order>
        <sys_class_name>sys_variable_value</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-02 17:29:13</sys_created_on>
        <sys_id>f48cbe542f170110f98855f62799b6b5</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-02 17:29:13</sys_updated_on>
        <value/>
        <variable display_value="Body">ad806bf4a70323008299b39f087901f2</variable>
    </sys_variable_value>
    <sys_element_mapping action="delete_multiple" query="id=388cbe542f170110f98855f62799b6b2"/>
    <sys_element_mapping action="INSERT_OR_UPDATE">
        <field>ah_body</field>
        <id>388cbe542f170110f98855f62799b6b2</id>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-02 17:29:13</sys_created_on>
        <sys_id>b48cbe542f170110f98855f62799b6b4</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-02 17:29:13</sys_updated_on>
        <table>var__m_sys_hub_action_input_c1806bf4a70323008299b39f087901cb</table>
        <value>&lt;p data-tinymcerootblock=""&gt;Number: &lt;span class="data_parent_pill" style="display: inline;" contenteditable="false" data-pillvalue="{{fd_transform:061a37f7-473b-4d4c-9c28-772f70cd80ef}}"&gt;&lt;span class="data_pill  accepts_transform_functions" contenteditable="false" data-pillvalue="{{fd_transform:061a37f7-473b-4d4c-9c28-772f70cd80ef}}"&gt;&lt;span class="data-pill-content-container"&gt;Trigger&lt;span class="data-pill-label-caret"&gt;&lt;span class="data-pill-label-arrow"&gt;➛&lt;/span&gt;&lt;/span&gt;Fault Record&lt;span class="data-pill-label-caret"&gt;&lt;span class="data-pill-label-arrow"&gt;➛&lt;/span&gt;&lt;/span&gt;Number&lt;button id="transform_function_facade_061a37f7-473b-4d4c-9c28-772f70cd80ef" class="transform_function_facade no_transform_applied"&gt;&lt;span class="inline-script-icon"&gt;&lt;span style="display: none;"&gt;​&lt;/span&gt;&lt;/span&gt;&lt;/button&gt;&lt;/span&gt;&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;
&lt;p data-tinymcerootblock=""&gt;Priority: &lt;span class="data_pill  accepts_transform_functions" contenteditable="false" data-pillvalue="{{fd_transform:7b324afb-a0a6-427e-a93d-319ca0635e0c}}"&gt;&lt;span class="data-pill-content-container"&gt;Trigger&lt;span class="data-pill-label-caret"&gt;&lt;span class="data-pill-label-arrow"&gt;➛&lt;/span&gt;&lt;/span&gt;Fault Record&lt;span class="data-pill-label-caret"&gt;&lt;span class="data-pill-label-arrow"&gt;➛&lt;/span&gt;&lt;/span&gt;Priority&lt;button id="transform_function_facade_7b324afb-a0a6-427e-a93d-319ca0635e0c" class="transform_function_facade no_transform_applied"&gt;&lt;span class="inline-script-icon"&gt;&lt;span style="display: none;"&gt;​&lt;/span&gt;&lt;/span&gt;&lt;/button&gt;&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;
&lt;p data-tinymcerootblock=""&gt;Interrupts Service: &lt;span class="data_pill  accepts_transform_functions" contenteditable="false" data-pillvalue="{{fd_transform:d0a8fe9e-3029-4540-8a66-220a6be2cbb7}}"&gt;&lt;span class="data-pill-content-container"&gt;Trigger&lt;span class="data-pill-label-caret"&gt;&lt;span class="data-pill-label-arrow"&gt;➛&lt;/span&gt;&lt;/span&gt;Fault Record&lt;span class="data-pill-label-caret"&gt;&lt;span class="data-pill-label-arrow"&gt;➛&lt;/span&gt;&lt;/span&gt;Interrupts Service&lt;button id="transform_function_facade_d0a8fe9e-3029-4540-8a66-220a6be2cbb7" class="transform_function_facade no_transform_applied"&gt;&lt;span class="inline-script-icon"&gt;&lt;span style="display: none;"&gt;​&lt;/span&gt;&lt;/span&gt;&lt;/button&gt;&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;
&lt;p data-tinymcerootblock=""&gt;Short Description: &lt;span class="data_pill  accepts_transform_functions" contenteditable="false" data-pillvalue="{{fd_transform:3dba8088-b005-4b44-833d-26426fbd2d98}}"&gt;&lt;span class="data-pill-content-container"&gt;Trigger&lt;span class="data-pill-label-caret"&gt;&lt;span class="data-pill-label-arrow"&gt;➛&lt;/span&gt;&lt;/span&gt;Fault Record&lt;span class="data-pill-label-caret"&gt;&lt;span class="data-pill-label-arrow"&gt;➛&lt;/span&gt;&lt;/span&gt;Short description&lt;button id="transform_function_facade_3dba8088-b005-4b44-833d-26426fbd2d98" class="transform_function_facade no_transform_applied"&gt;&lt;span class="inline-script-icon"&gt;&lt;span style="display: none;"&gt;​&lt;/span&gt;&lt;/span&gt;&lt;/button&gt;&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;</value>
    </sys_element_mapping>
    <sys_element_mapping action="INSERT_OR_UPDATE">
        <field>ah_cc</field>
        <id>388cbe542f170110f98855f62799b6b2</id>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-02 17:29:13</sys_created_on>
        <sys_id>b08cbe542f170110f98855f62799b6b5</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-02 17:29:13</sys_updated_on>
        <table>var__m_sys_hub_action_input_c1806bf4a70323008299b39f087901cb</table>
        <value/>
    </sys_element_mapping>
    <sys_element_mapping action="INSERT_OR_UPDATE">
        <field>ah_subject</field>
        <id>388cbe542f170110f98855f62799b6b2</id>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-02 17:29:13</sys_created_on>
        <sys_id>fc8cbe542f170110f98855f62799b6b4</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-02 17:29:13</sys_updated_on>
        <table>var__m_sys_hub_action_input_c1806bf4a70323008299b39f087901cb</table>
        <value/>
    </sys_element_mapping>
    <sys_element_mapping action="INSERT_OR_UPDATE">
        <field>ah_to</field>
        <id>388cbe542f170110f98855f62799b6b2</id>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-02 17:29:13</sys_created_on>
        <sys_id>f08cbe542f170110f98855f62799b6b4</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-02 17:29:13</sys_updated_on>
        <table>var__m_sys_hub_action_input_c1806bf4a70323008299b39f087901cb</table>
        <value/>
    </sys_element_mapping>
    <sys_element_mapping action="INSERT_OR_UPDATE">
        <field>record</field>
        <id>388cbe542f170110f98855f62799b6b2</id>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-02 17:29:13</sys_created_on>
        <sys_id>788cbe542f170110f98855f62799b6b4</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-02 17:29:13</sys_updated_on>
        <table>var__m_sys_hub_action_input_c1806bf4a70323008299b39f087901cb</table>
        <value>{{Created or Updated_1.current}}</value>
    </sys_element_mapping>
    <sys_element_mapping action="INSERT_OR_UPDATE">
        <field>table_name</field>
        <id>388cbe542f170110f98855f62799b6b2</id>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-02 17:29:13</sys_created_on>
        <sys_id>3c8cbe542f170110f98855f62799b6b4</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-02 17:29:13</sys_updated_on>
        <table>var__m_sys_hub_action_input_c1806bf4a70323008299b39f087901cb</table>
        <value/>
    </sys_element_mapping>
    <sys_hub_action_instance action="INSERT_OR_UPDATE">
        <action_inputs/>
        <action_inputs/>
        <action_type display_value="Create Record">2de05916c31332002841b63b12d3aee1</action_type>
        <action_type_parent display_value="Create Record">02f0b88cc3c632002841b63b12d3aeff</action_type_parent>
        <comment/>
        <compiled_snapshot>2de05916c31332002841b63b12d3aee1</compiled_snapshot>
        <display_text/>
        <flow display_value="Priority notification">148cbe542f170110f98855f62799b66b</flow>
        <order>1</order>
        <parent_ui_id/>
        <sys_class_name>sys_hub_action_instance</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-02 17:29:13</sys_created_on>
        <sys_id>a08cbe542f170110f98855f62799b6a9</sys_id>
        <sys_mod_count>10</sys_mod_count>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-04 10:50:39</sys_updated_on>
        <ui_id>473d4784-1acc-4cb2-b40b-a725497c6542</ui_id>
    </sys_hub_action_instance>
    <sys_variable_value action="delete_multiple" query="document_key=a08cbe542f170110f98855f62799b6a9"/>
    <sys_variable_value action="INSERT_OR_UPDATE">
        <document>sys_hub_action_instance</document>
        <document_key>a08cbe542f170110f98855f62799b6a9</document_key>
        <order>0</order>
        <sys_class_name>sys_variable_value</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-02 17:29:13</sys_created_on>
        <sys_id>a48cbe542f170110f98855f62799b6aa</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-02 17:29:13</sys_updated_on>
        <value>x_811737_railright_works_task</value>
        <variable display_value="Table">61e05916c31332002841b63b12d3aee4</variable>
    </sys_variable_value>
    <sys_element_mapping action="delete_multiple" query="id=a08cbe542f170110f98855f62799b6a9"/>
    <sys_element_mapping action="INSERT_OR_UPDATE">
        <field>table_name</field>
        <id>a08cbe542f170110f98855f62799b6a9</id>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-02 17:29:13</sys_created_on>
        <sys_id>608cbe542f170110f98855f62799b6aa</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-02 17:29:13</sys_updated_on>
        <table>var__m_sys_hub_action_input_2de05916c31332002841b63b12d3aee1</table>
        <value/>
    </sys_element_mapping>
    <sys_element_mapping action="INSERT_OR_UPDATE">
        <field>values</field>
        <id>a08cbe542f170110f98855f62799b6a9</id>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-02 17:29:13</sys_created_on>
        <sys_id>248cbe542f170110f98855f62799b6aa</sys_id>
        <sys_mod_count>2</sys_mod_count>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-04 10:50:38</sys_updated_on>
        <table>var__m_sys_hub_action_input_2de05916c31332002841b63b12d3aee1</table>
        <value>parent={{Created or Updated_1.current}}^priority=1^assignment_group={"display":"Engineering ","value":"9f12a50f2fc30110f98855f62799b669"}^short_description={{Created or Updated_1.current.short_description}}</value>
    </sys_element_mapping>
    <sys_hub_pill_compound action="delete_multiple" query="attached_to=148cbe542f170110f98855f62799b66b^sys_idNOT IN708cbe542f170110f98855f62799b6b8,748cbe542f170110f98855f62799b6b8,f08cbe542f170110f98855f62799b6b8,fc8cbe542f170110f98855f62799b6b7"/>
    <sys_hub_pill_compound action="INSERT_OR_UPDATE">
        <attached_to>148cbe542f170110f98855f62799b66b</attached_to>
        <extra_info/>
        <order>0</order>
        <prescription>{{Created or Updated_1.current.priority}}</prescription>
        <source_ui_id/>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-02 17:29:14</sys_created_on>
        <sys_id>708cbe542f170110f98855f62799b6b8</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-02 17:29:14</sys_updated_on>
        <transform_compositions>[]</transform_compositions>
        <transform_definition_id/>
        <ui_id>7b324afb-a0a6-427e-a93d-319ca0635e0c</ui_id>
    </sys_hub_pill_compound>
    <sys_hub_pill_compound action="INSERT_OR_UPDATE">
        <attached_to>148cbe542f170110f98855f62799b66b</attached_to>
        <extra_info/>
        <order>0</order>
        <prescription>{{Created or Updated_1.current.short_description}}</prescription>
        <source_ui_id/>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-02 17:29:14</sys_created_on>
        <sys_id>748cbe542f170110f98855f62799b6b8</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-02 17:29:14</sys_updated_on>
        <transform_compositions>[]</transform_compositions>
        <transform_definition_id/>
        <ui_id>3dba8088-b005-4b44-833d-26426fbd2d98</ui_id>
    </sys_hub_pill_compound>
    <sys_hub_pill_compound action="INSERT_OR_UPDATE">
        <attached_to>148cbe542f170110f98855f62799b66b</attached_to>
        <extra_info/>
        <order>0</order>
        <prescription>{{Created or Updated_1.current.number}}</prescription>
        <source_ui_id/>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-02 17:29:14</sys_created_on>
        <sys_id>f08cbe542f170110f98855f62799b6b8</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-02 17:29:14</sys_updated_on>
        <transform_compositions>[]</transform_compositions>
        <transform_definition_id/>
        <ui_id>061a37f7-473b-4d4c-9c28-772f70cd80ef</ui_id>
    </sys_hub_pill_compound>
    <sys_hub_pill_compound action="INSERT_OR_UPDATE">
        <attached_to>148cbe542f170110f98855f62799b66b</attached_to>
        <extra_info/>
        <order>0</order>
        <prescription>{{Created or Updated_1.current.interrupt_service}}</prescription>
        <source_ui_id/>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-02 17:29:14</sys_created_on>
        <sys_id>fc8cbe542f170110f98855f62799b6b7</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-02 17:29:14</sys_updated_on>
        <transform_compositions>[]</transform_compositions>
        <transform_definition_id/>
        <ui_id>d0a8fe9e-3029-4540-8a66-220a6be2cbb7</ui_id>
    </sys_hub_pill_compound>
    <sys_documentation action="delete_multiple" query="name=var__m_sys_hub_flow_input_148cbe542f170110f98855f62799b66b^sys_idNOT IN208cbe542f170110f98855f62799b69d,248cbe542f170110f98855f62799b686,e88cbe542f170110f98855f62799b67b"/>
    <sys_documentation action="INSERT_OR_UPDATE">
        <element>table_name</element>
        <help/>
        <hint/>
        <label>Table Name</label>
        <language>en</language>
        <name>var__m_sys_hub_flow_input_148cbe542f170110f98855f62799b66b</name>
        <plural/>
        <sys_class_name>sys_documentation</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-02 17:29:13</sys_created_on>
        <sys_id>208cbe542f170110f98855f62799b69d</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name/>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_update_name/>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-02 17:29:13</sys_updated_on>
        <url/>
        <url_target/>
    </sys_documentation>
    <sys_documentation action="INSERT_OR_UPDATE">
        <element>changed_fields</element>
        <help/>
        <hint/>
        <label>Changed Fields</label>
        <language>en</language>
        <name>var__m_sys_hub_flow_input_148cbe542f170110f98855f62799b66b</name>
        <plural/>
        <sys_class_name>sys_documentation</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-02 17:29:13</sys_created_on>
        <sys_id>248cbe542f170110f98855f62799b686</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name/>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_update_name/>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-02 17:29:13</sys_updated_on>
        <url/>
        <url_target/>
    </sys_documentation>
    <sys_documentation action="INSERT_OR_UPDATE">
        <element>current</element>
        <help/>
        <hint/>
        <label>Record</label>
        <language>en</language>
        <name>var__m_sys_hub_flow_input_148cbe542f170110f98855f62799b66b</name>
        <plural/>
        <sys_class_name>sys_documentation</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-02 17:29:12</sys_created_on>
        <sys_id>e88cbe542f170110f98855f62799b67b</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name/>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_update_name/>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-02 17:29:12</sys_updated_on>
        <url/>
        <url_target/>
    </sys_documentation>
    <sys_hub_flow action="update">
        <sys_id>2acaeed42fd30110f98855f62799b626</sys_id>
        <latest_snapshot>148cbe542f170110f98855f62799b66b</latest_snapshot>
    </sys_hub_flow>
</record_update>
